.titulo {
	FONT-SIZE: 14pt; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.texto {
	FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.codigofuente {
	FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-FAMILY: "Courier New", Courier, mono
}
.tituloseccion {
	FONT-WEIGHT: bold; FONT-SIZE: 18pt; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titulorojo {
	FONT-SIZE: 14pt; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
